]> ruderich.org/simon Gitweb - config/dotfiles.git/blobdiff - bin/mv-p
use more set -eu
[config/dotfiles.git] / bin / mv-p
index f9620871fc92b1e06b0355c41ff20fe7b08fa069..7259d33e6e0d5c47e96e5a15a393c8132536452f 100755 (executable)
--- a/bin/mv-p
+++ b/bin/mv-p
@@ -3,7 +3,7 @@
 # Wrapper command for `mv` which creates the target directory before moving
 # the file there.
 
-# Copyright (C) 2011-2013  Simon Ruderich
+# Copyright (C) 2011-2014  Simon Ruderich
 #
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -19,6 +19,8 @@
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
 
+set -eu
+
 # Get last argument.
 for last; do
     :